postgresql:
  primary:
    # Disable huge_pages to run on nodes with hugepages. Otherwise postgres errors with `Bus error ...`
    extendedConfiguration: |-
      huge_pages = off
    initdb:
      args: "--set huge_pages=off"
